<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="PHM NotePad" group="Document Viewers" checked="True">
    <Tip>A text notepad that can read and edit ANSI, Unicode (both little endian and big endian) and UTF-8 files.. It will take over opening of .txt, .ini, .inf, .log, .nfo, and .xml</Tip>
    <Guid type="p">07f58d74-e6ce-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <OEMAuthor>colonel</OEMAuthor>
    <AppAuthorURL>http://www.phm.lu/products/PocketPC/PowerToys/#PHMCEDB</AppAuthorURL>
    <ButtonType>Check</ButtonType>
  </Item>
</Items>